<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <title>Unquoted Attribute with Whitespace Value | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1>Unquoted Attribute with Whitespace Value</h1>
    </header>
    <main>
      <form action="index.html" method="get">
        <label>Name <input title=Enter name here type=text></label>
      </form>
    </main>
  </body>
</html>
<!--16.06.2022: checked in non-validating XML parser: https://www.textcompare.org/xml/editor -->
